/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
include media breakpoints
*********************/
/*********************
FONTS
*********************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.brand-main {
  margin: 0;
}

.container {
  width: min(100%, 1200px);
  margin-inline: auto;
}

.swiper-button {
  display: none;
  cursor: pointer;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  z-index: 5;
  margin: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  outline: none;
}
.swiper-button::after {
  content: none;
}
@media (hover: hover) {
  .swiper-button:hover {
    opacity: 0.4;
  }
}
.swiper-button.swiper-button-disabled {
  opacity: 0.4;
}
.swiper-button-prev span, .swiper-button-next span {
  border-radius: 50%;
  border: 1px solid #b29579;
  width: 32px;
  height: 32px;
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 32 32'%3E%3Cpath stroke='%23B29579' stroke-linecap='square' stroke-miterlimit='10' d='M14 10L20 16L14 22'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .swiper-button-prev span, .swiper-button-next span {
    width: 24px;
    height: 24px;
  }
}
.swiper-button-prev {
  -webkit-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  left: 0;
}
.swiper-button-next {
  right: 0;
}
@media screen and (max-width: 1240px) {
  .swiper-button-prev {
    left: 16px;
  }
  .swiper-button-next {
    right: 16px;
  }
}

.swiper .swiper-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.brand-hero {
  position: relative;
}
.brand-hero__inner {
  position: relative;
}
.brand-hero__inner::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  background: url("../images/ticker.svg") no-repeat center/contain;
}
@media screen and (max-width: 991px) {
  .brand-hero__inner::before {
    content: none;
  }
}
.brand-hero__top {
  min-height: 728px;
  padding: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.brand-hero__top-mobile {
  display: none;
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  max-height: 475px;
}
.brand-hero__top-mobile::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  background: url("../images/ticker.svg") no-repeat center/contain;
}
.brand-hero__top .brand-hero__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 96px;
  line-height: 1;
  letter-spacing: 15.36px;
  font-family: var(--f-normal);
  text-transform: uppercase;
  margin: 0 0 64px;
}

.brand-hero__top .brand-hero__title span:last-child {
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.brand-hero__top .brand-hero__title span:first-child {
  -ms-flex-item-align: start;
  align-self: flex-start;
}
@media screen and (max-width: 991px) {
  .brand-hero__top .brand-hero__title {
    max-width: 475px;
    margin: 0 auto 32px;
    font-size: 42px;
    letter-spacing: 5.12px;
  }
}
@media screen and (max-width: 768px) {
  .brand-hero__top .brand-hero__title {
    font-size: 32px;
  }
}
@media screen and (max-width: 991px) {
  .brand-hero__top {
    min-height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 0;
    background: none !important;
  }
  .brand-hero__top .container {
    padding: 32px;
  }
  .brand-hero__top-mobile {
    display: block;
  }
}
.brand-hero__logo, .brand-hero__logo svg {
  margin-inline: auto;
  max-width: 127px;
  max-height: 64px;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.brand-hero__logo path, .brand-hero__logo svg path {
  fill: #b29579 !important;
}
@media screen and (max-width: 991px) {
  .brand-hero__logo, .brand-hero__logo svg {
    max-width: 64px;
    max-height: 32px;
  }
}
.brand-hero__text {
  color: #fff;
  text-align: center;
  font-size: 24px;
  line-height: 160%;
  letter-spacing: 0.96px;
  opacity: 0.8;
  font-family: var(--f-normal);
  padding: 64px;
  margin: 0 auto;
  width: min(100%, 794px);
}
@media screen and (max-width: 991px) {
  .brand-hero__text {
    padding: 32px 32px 0;
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}
.brand-cat-menu {
  z-index: 15;
  left: 0;
  bottom: auto;
  padding: 24px;
  background: rgba(22, 18, 18, 0.88);
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
}
.brand-cat-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
}
.brand-cat-menu ul li {
  margin: 0;
}
.brand-cat-menu ul li a {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  text-align: center;
  font-size: 12px;
  font-family: var(--f-normal);
  line-height: 160%;
  letter-spacing: 1.92px;
  text-transform: uppercase;
}
.brand-cat-menu ul li a::before {
  content: none;
}
.brand-cat-menu ul li a img {
  width: 64px;
  height: 64px;
}
.brand-cat-menu ul li a p {
  margin: 0;
}
@media screen and (max-width: 1460px) {
  .brand-cat-menu {
    padding: 24px 4px;
    width: 100px;
  }
}
@media screen and (max-width: 1420px) {
  .brand-cat-menu {
    width: 80px;
  }
  .brand-cat-menu ul li a {
    font-size: 10px;
    letter-spacing: 1px;
  }
  .brand-cat-menu ul li a img {
    width: 42px;
    height: 42px;
  }
}
@media screen and (max-width: 1380px) {
  .brand-cat-menu {
    display: none;
  }
}
.brand-categories {
  padding: 64px;
}
@media screen and (max-width: 991px) {
  .brand-categories {
    padding: 32px;
  }
}
.brand-categories__suptitle {
  margin: 0 auto 64px;
  width: min(100%, 588px);
}
.brand-categories__suptitle, .brand-categories__suptitle p {
  color: #B29579;
  text-align: center;
  font-family: var(--f-normal);
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
}
.brand-categories__suptitle p {
  margin: 0;
}
@media screen and (max-width: 991px) {
  .brand-categories__suptitle {
    margin: 0 auto;
    padding: 32px 32px 0;
  }
  .brand-categories__suptitle, .brand-categories__suptitle p {
    font-size: 14px;
    letter-spacing: 0.56px;
  }
}
@media screen and (max-width: 991px) {
  .brand-categories__suptitle {
    padding: 0 0 32px;
  }
}
.brand-categories__title {
  padding-bottom: 8px;
  margin: 0 0 64px;
  border-bottom: 1px solid rgba(178, 149, 121, 0.4);
  color: #fff;
  font-size: 36px;
  font-family: var(--f-normal);
  line-height: 140%;
  letter-spacing: 2.88px;
  text-transform: uppercase;
}
@media screen and (max-width: 991px) {
  .brand-categories__title {
    margin: 0 0 32px;
    font-size: 20px;
    letter-spacing: 1.6px;
  }
}
.brand-categories__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 398px;
}
.brand-categories__item {
  position: relative;
  max-width: 25%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 32px;
  background-color: #161212;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: 364px;
  text-decoration: none;
}
.brand-categories__item:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 364px;
  background: rgba(178, 149, 121, 0.1);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.brand-categories__item:last-child:after {
  content: none;
}
.brand-categories__item img {
  display: block;
  max-width: 230px;
  max-height: 230px;
  width: 100%;
  height: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
  object-fit: contain;
  margin-bottom: 16px;
}
@media screen and (max-width: 991px) {
  .brand-categories__item img {
    margin-bottom: 8px;
    max-width: 123px;
    max-height: 123px;
  }
}
.brand-categories__item h3 {
  position: relative;
  font-size: 24px;
  font-family: var(--f-normal);
  line-height: 160%;
  letter-spacing: 0.96px;
  text-transform: capitalize;
  margin: 0;
  padding-top: 17px;
}
.brand-categories__item h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #b29579;
  width: 31px;
  height: 1px;
}
@media screen and (max-width: 991px) {
  .brand-categories__item h3 {
    padding-top: 8px;
    font-size: 16px;
    letter-spacing: 0.64px;
  }
  .brand-categories__item h3::before {
    width: 24px;
  }
}
.brand-categories__item span {
  position: absolute;
    bottom: 16px;
    left: 32px;
    right: 32px;
    font-family: var(--f-normal);
    opacity: 0;
}
@media (hover: hover) {
  .brand-categories__item:hover {
    height: 398px;
    padding-top: 16px;
  }
  .brand-categories__item:hover span {
    opacity: 1;
  }
}
@media screen and (max-width: 1120px) {
  .brand-categories__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2px 1fr;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1px 2px;
  }
  .brand-categories__item {
    max-width: 100%;
  }
  .brand-categories__item span {
    display: none;
  }
  .brand-categories__item, .brand-categories__item:hover {
    padding: 16px;
    height: auto;
  }
}
.brand-collection {
  contain: paint;
  padding-top: 64px;
}
@media screen and (max-width: 991px) {
  .brand-collection {
    padding-top: 32px;
  }
}
.brand-collection__title {
  padding-bottom: 8px;
  margin: 0 0 64px;
  border-bottom: 1px solid rgba(178, 149, 121, 0.4);
  color: #fff;
  font-size: 36px;
  font-family: var(--f-normal);
  line-height: 140%;
  letter-spacing: 2.88px;
  text-transform: uppercase;
}
@media screen and (max-width: 991px) {
  .brand-collection__title {
    margin: 0 0 32px;
    font-size: 20px;
    letter-spacing: 1.6px;
  }
}
@media screen and (max-width: 991px) {
  .brand-collection__title {
    margin-inline: 32px;
  }
}
.brand-collection__content {
  padding-bottom: 64px;
}
.brand-collection__content-images {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.brand-collection__description {
  margin: 0 auto 64px;
  width: min(100%, 588px);
  margin-top: 64px;
  margin-bottom: 0;
}
.brand-collection__description, .brand-collection__description p {
  color: #b29579;
  text-align: center;
  font-size: 16px;
  font-family: var(--f-normal);
  line-height: 160%;
  letter-spacing: 0.64px;
  opacity: 0.8;
}
.brand-collection__description p {
  margin: 0;
}
@media screen and (max-width: 991px) {
  .brand-collection__description {
    margin: 0 auto;
    padding: 32px 32px 0;
  }
  .brand-collection__description, .brand-collection__description p {
    font-size: 14px;
    letter-spacing: 0.56px;
  }
}
.brand-collection__slider {
  padding-bottom: 64px;
}
.brand-collection__show {
  display: block;
  margin-top: 64px;
  margin-inline: auto;
  padding: 16px 64px;
  color: #b29579;
  border: 1px solid #b29579;
  background-color: transparent;
  text-align: center;
  font-size: 12px;
  font-family: var(--f-normal);
  line-height: 160%;
  letter-spacing: 1.92px;
  text-transform: uppercase;
  cursor: pointer;
}

.brand-collection__show.soft-btn{
  margin: 64px auto 0 auto;
  display: block;
  line-height: 2.25;
  border: 1px solid #42342d;
}

@media screen and (max-width: 555px) {
  .brand-collection__show {
    font-size: 10px;
    letter-spacing: 1.6px;
    margin-top: 32px;
  }
}
.brand-collection:nth-child(odd) .collection-images__left {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
@media screen and (max-width: 991px) {
  .brand-collection__content {
    padding-bottom: 32px;
  }
  .brand-collection__slider {
    padding-inline: 32px;
    padding-bottom: 32px;
  }
  .brand-collection__slider .swiper {
    overflow: hidden;
    padding-inline: 32px;
    margin-inline: -32px;
  }
}
.brand-about {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.brand-about__left {
  padding: 32px;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.brand-about__content {
  width: min(100%, 436px);
  margin-inline: auto;
}
.brand-about__title, .brand-about__subtitle, .brand-about__description {
  text-align: center;
  font-family: var(--f-normal);
}
.brand-about__title, .brand-about__subtitle {
  margin: 0 0 16px;
}
@media screen and (max-width: 991px) {
  .brand-about__title, .brand-about__subtitle {
    margin: 0 0 8px;
  }
}
.brand-about__subtitle, .brand-about__description {
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0.64px;
}
@media screen and (max-width: 991px) {
  .brand-about__subtitle, .brand-about__description {
    font-size: 14px;
    letter-spacing: 0.56px;
  }
}
.brand-about__title {
  position: relative;
  color: #161212;
  font-size: 36px;
  line-height: 140%;
  letter-spacing: 2.88px;
  text-transform: uppercase;
  max-width: 340px;
  margin-inline: auto;
  padding-top: 17px;
}
.brand-about__title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 31px;
  height: 1px;
  background-color: #b29579;
}
@media screen and (max-width: 991px) {
  .brand-about__title {
    font-size: 20px;
    letter-spacing: 1.6px;
    padding-top: 8px;
  }
  .brand-about__title::before {
    width: 24px;
  }
}
.brand-about__subtitle {
  color: #b29579;
  text-transform: unset;
}
.brand-about__description {
  margin: 0 0 64px;
  color: #161212;
  opacity: 0.8;
}
@media screen and (max-width: 991px) {
  .brand-about__description {
    margin: 0 0 32px;
  }
}
.brand-about__link {
  display: inline-block;
  padding: 16px 64px;
  border: 1px solid #b29579;
  background-color: #B29579;
  text-align: center;
  font-family: var(--f-normal);
  font-size: 12px;
  line-height: 160%;
  letter-spacing: 1.92px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  color: #1E130E;
  position: relative;
}
.brand-about__link::after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 1px;
  bottom: -1px;
  left: 50%;
  margin-left: -10px;
  background-color: transparent;
  transition: border-color 0.15s ease-out,border-width 0.15s ease-out 0.15s;
}
.brand-about__link:hover::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  margin-left: 0;
  background-color: transparent;
  border: 6px solid #FFFFFF;
  z-index: 1;
  transform: none;
}

.brand-about__link, .brand-about__link:hover, .brand-about__link:focus, .brand-about__link:visited, .brand-about__link:visited:hover, .brand-about__link:visited:focus {
  color: #1E130E;
}
@media screen and (max-width: 991px) {
  .brand-about__link {
    font-size: 10px;
  }
}
.brand-about__right img {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 895px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (max-width: 685px) {
  .brand-about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .brand-about__right img {
    max-height: 252px;
  }
}
.brand-more {
  background-color: #1e130e;
  position: relative;
  z-index: 16;
  padding: 128px 16px;
}
.brand-more__title {
  padding-bottom: 8px;
  margin: 0 0 64px;
  border-bottom: 1px solid rgba(178, 149, 121, 0.4);
  color: #fff;
  font-size: 36px;
  font-family: var(--f-normal);
  line-height: 140%;
  letter-spacing: 2.88px;
  text-transform: uppercase;
  text-align: center;
}
@media screen and (max-width: 991px) {
  .brand-more__title {
    margin: 0 0 32px;
    font-size: 20px;
    letter-spacing: 1.6px;
  }
}
.brand-more__card {
  background-color: #161212;
  height: auto;
  aspect-ratio: 1;
  padding-inline: 1px;
}
.brand-more__slider .swiper-wrapper {
  will-change: transform;
}
.brand-more__slider .swiper-button-prev {
  left: 16px;
}
.brand-more__slider .swiper-button-next {
  right: 16px;
}
@media screen and (max-width: 991px) {
  .brand-more {
    padding: 32px;
  }
  .brand-more__slider {
    padding-inline: 32px;
  }
  .brand-more__slider .swiper-button {
    top: 0;
    bottom: 0;
    height: 100%;
    width: 31px;
    background-color: #1E130E;
  }
  .brand-more__slider .swiper-button-prev {
    left: 0;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .brand-more__slider .swiper-button-next {
    right: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
.brand-contacts {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-bottom: 1px solid rgba(178, 149, 121, 0.2);
}
@media screen and (max-width: 680px) {
  .brand-contacts {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.brand-contacts img {
  display: block;
  width: 100%;
  height: 100%;
}
.brand-contacts__image img {
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 588px;
}
@media screen and (max-width: 680px) {
  .brand-contacts__image img {
    max-height: 252px;
  }
}
.brand-contacts__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  padding: 32px;
}
.brand-contacts__info h2 {
  padding-bottom: 8px;
  margin: 0 0 64px;
  border-bottom: 1px solid rgba(178, 149, 121, 0.4);
  color: #fff;
  font-size: 36px;
  font-family: var(--f-normal);
  line-height: 140%;
  letter-spacing: 2.88px;
  text-transform: uppercase;
  position: relative;
  margin: 0 0 16px;
  padding: 16px 0 0;
  border-bottom: 0;
}
@media screen and (max-width: 991px) {
  .brand-contacts__info h2 {
    margin: 0 0 32px;
    font-size: 20px;
    letter-spacing: 1.6px;
  }
}
.brand-contacts__info h2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 31px;
  height: 1px;
  background-color: #b29579;
}
@media screen and (max-width: 991px) {
  .brand-contacts__info h2 {
    margin: 0 0 16px;
  }
  .brand-contacts__info h2::before {
    width: 24px;
  }
}
.brand-contacts__info p {
  margin: 0 auto 64px;
  width: min(100%, 588px);
}
.brand-contacts__info p, .brand-contacts__info p p {
  color: #b29579;
  text-align: center;
  font-size: 16px;
  font-family: var(--f-normal);
  line-height: 160%;
  letter-spacing: 0.64px;
  opacity: 0.8;
}
.brand-contacts__info p p {
  margin: 0;
}
@media screen and (max-width: 991px) {
  .brand-contacts__info p {
    margin: 0 auto;
    padding: 32px 32px 0;
  }
  .brand-contacts__info p, .brand-contacts__info p p {
    font-size: 14px;
    letter-spacing: 0.56px;
  }
}
@media screen and (max-width: 991px) {
  .brand-contacts__info p {
    padding: 0;
  }
}
.brand-contacts__info-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 64px 0 0;
  padding: 0;
  list-style-type: none;
  gap: 16px 32px;
}
.brand-contacts__info-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.brand-contacts__info-list li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  line-height: 160%;
  letter-spacing: 0.64px;
  font-family: var(--f-normal);
  opacity: 0.8;
  color: #b29579;
  text-decoration: none;
}
.brand-contacts__info-list li a svg {
  margin-right: 16px;
}
.brand-contacts__info-list li a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 991px) {
  .brand-contacts__info-list li a {
    font-size: 14px;
    letter-spacing: 0.56px;
  }
  .brand-contacts__info-list li a svg {
    margin-right: 8px;
  }
}
@media screen and (max-width: 991px) {
  .brand-contacts__info-list {
    margin: 32px 0 0;
    gap: 16px;
  }
}

.card-more__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.card-more__link svg {
  position: absolute;
  inset: 0;
  z-index: 3;
  margin: auto;
  height: 56px;
  max-width: 150px;
  -o-object-fit: contain;
  object-fit: contain;
  pointer-events: none;
}
.card-more__link svg, .card-more__link svg path {
  -webkit-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
  fill: #b29579 !important;
}
@media screen and (max-width: 991px) {
  .card-more__link svg {
    max-width: 100px;
    height: 32px;
    padding: 32px;
  }
}
.card-more__link:hover, .card-more__link:hover svg, .card-more__link:hover svg path {
  fill: #fff !important;
}
.card-more__link:hover .card-more__background {
  opacity: 1;
}
.card-more__background {
  position: relative;
  z-index: 2;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.collection-images img {
  display: block;
  width: 100%;
  height: 100%;
}
.collection-images__title, .collection-images__price {
  margin: 0;
  text-align: center;
  line-height: 160%;
  font-family: var(--f-normal);
}
.collection-images__title {
  position: relative;
  color: #fff;
  font-size: 24px;
  letter-spacing: 0.96px;
  text-transform: capitalize;
  padding-top: 17px;
}
.collection-images__title::before {
  content: "";
  position: absolute;
  width: 31px;
  height: 1px;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #b29579;
}
@media screen and (max-width: 991px) {
  .collection-images__title {
    font-size: 16px;
    letter-spacing: 0.64px;
    padding-top: 7px;
  }
  .collection-images__title::before {
    width: 24px;
  }
}
.collection-images__price {
  color: #b29579;
  font-size: 16px;
  letter-spacing: 0.64px;
}
@media screen and (max-width: 991px) {
  .collection-images__price {
    font-size: 14px;
    letter-spacing: 0.56px;
    opacity: 0.8;
  }
}
.collection-images__left {
  padding: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  background-color: #110D0D;
}
.collection-images__left img {
  max-width: 540px;
  max-height: 540px;
  width: 100%;
  height: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
  object-fit: contain;
}
@media screen and (max-width: 991px) {
  .collection-images__left {
    padding: 16px;
    gap: 8px;
  }
  .collection-images__left img {
    max-width: 375px;
    max-height: 375px;
  }
}
@media screen and (max-width: 768px) {
  .collection-images__left img {
    max-width: 128px;
    max-height: 128px;
  }
}
.collection-images__right img {
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 895px;
  aspect-ratio: 0.81;
}

.collection-product {
  position: relative;
  overflow: visible;
}
.collection-product__item > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 32px;
  text-decoration: none;
}
.collection-product__item > a:hover .collection-product__item-image::before {
  opacity: 1;
}
@media screen and (max-width: 991px) {
  .collection-product__item > a {
    padding: 16px;
  }
}
.collection-product__item-image {
  position: relative;
  margin: auto;
}
.collection-product__item-image::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: url("../images/slider-ticker.svg") no-repeat center/contain;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
  -webkit-animation: rotate 15s linear infinite;
  animation: rotate 15s linear infinite;
  pointer-events: none;
  opacity: 0;
  z-index: -1;
}
.collection-product__item-image, .collection-product__item-image img {
  max-width: 230px;
  max-height: 230px;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media screen and (max-width: 991px) {
  .collection-product__item-image, .collection-product__item-image img {
    max-width: 123px;
    max-height: 123px;
  }
}
.collection-product__item-name, .collection-product__item-price {
  color: #b29579;
  text-align: center;
  line-height: 160%;
  font-family: var(--f-normal);
}
.collection-product__item-name {
  margin: 16px 0 0;
  font-size: 24px;
  letter-spacing: 0.96px;
  text-transform: capitalize;
}
.brand-collection__slider.swiper-container-1 .swiper-button,
.brand-collection__slider.swiper-container-2 .swiper-button{
    display: none;
}
@media screen and (min-width: 992px) {
   .brand-collection__slider.swiper-container-4 .swiper-button {
       display: none;
    }
}
@media screen and (min-width: 769px) {
   .brand-collection__slider.swiper-container-3 .swiper-button {
        display: none;
    }
}

@media screen and (max-width: 991px) {
  .collection-product__item-name {
    font-size: 16px;
    letter-spacing: 0.64px;
    margin: 8px 0 0;
  }
}
.collection-product__item-price {
  margin: 4px 0 0;
  font-size: 16px;
  letter-spacing: 0.64px;
  text-transform: uppercase;
}
@media screen and (max-width: 991px) {
  .collection-product__item-price {
    font-size: 14px;
    letter-spacing: 0.56px;
    opacity: 0.8;
  }
}

.grid-slider .swiper .swiper-wrapper {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 991px) {
  .grid-slider .swiper .swiper-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 680px) {
  .grid-slider .swiper .swiper-wrapper {
    -ms-grid-columns: 1fr 2px 1fr;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1px 2px;
  }
}
.grid-slider .swiper .swiper-button {
  display: none;
}